<html>
    <head>
        <title>Je suis entrain de faire ma page</title>
    </head>

    <script>
        //Je fais toute la partie 'logique' de mon code
        //Je viens de déébug mon code
    </script>

    <p>Salut ca va ?</p>

</html>